Description: Bonjour,

J'ai un souci avec l'environnement "reponseperso” qui semble réagir différemment selon qu'on ait activé
I'option "catalog" ou pas. Ci-joint un exemple de code avec une unique question ou j'ai codé une table de
Karnaugh a 4 variables.

Quand je compile avec l'option catalog, les cases a cocher sont correctement placées dans les cases de la
table de Karnaugh, alors que quand je désactive l'option catalog, elles se retrouvent a part.

Une explication a ce comportement ? J'ai mis au point un sujet avec l'option catalog, et au moment de
I'enlever, je me retrouve avec tout en vrac :s

Versions :
This is LuaHBTeX, Version 1.16.0 (MiKTeX 23.1)
AMC version: 2023/03/09 v1.6.0+git20230309101827 r:ac59dcb1

Merci

History

04/20/2023 03:03 pm - Alexis Bienveniie
- Status changed from New to Feedback

- Priority changed from High to Normal

Vous ne pouvez pas mélanger les réponses a l'intérieur d'un tableau. Il vous faut utiliser @\begin{reponsesperso}[o]@ pour annuler le mélange.

04/21/2023 12:21 am - Wihl EIm

Ah oui, évidemment... le mélange qui ne se fait pas en mode catalog... Il ne faudrait d'ailleurs surtout pas que ¢a mélange dans ce cas précis...

Merci !

04/21/2023 10:03 am - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
